[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Пакет pocketpc-gcc и программирование под WinCE



В сообщении от Пятница 29 декабря 2006 20:36 Sergey Chumakov написал(a):
> А вы просто эмулятор не пробовали под wine запускать? Я б попробовал.
> Вообще основная проблема совместимости по моему мнению между WM5 и
> 2003░E/2003/2000 - это MFC в EVC и MSVC 2005. Правда wxWidget я не
> пробовал.
>
> По-моему опыту если есть проблемы совместимости, то эмулятор не спасает
> - надо та конкретная железка, на котрой глючит. А на всех конкретных
> железках не потестируешь.
>
> В общем я к тому, что если вам не надо debugger, то не стоит и
> переживать, что у вас WM5 и вы не знаете, как это работает на 2003.

У меня вопрос в том, что нужно поддерживать работу софтины под WM5 и 2003, да 
еще на разных КПК (HP & DELL). Встречаются просто потрясающие баги, например, 
когда на 2003 работает, а на WM5 - нет (долго смеялся, когда обнаружил, что 
запрос к базе данных не работает на WM5 из-за того, что эта зверушка обрезает 
все строки длиннее 1024 или около того символов).

Reply to: